.link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.social-icon {
    width: 70px;
    height: 70px;
    object-fit: contain;
    transition: transform 0.3s ease;
}

.social-icon:hover {
    transform: scale(1.1);
}

.education .content {
    text-align: center;
}

.certification .content {
    text-align: center;
}
